#include <wmconsole/version3/processors/tools/IKS/utils/canonizer.h>
#include <wmconsole/version3/wmcutil/url.h>

#include "import_util.h"

namespace NWebmaster{

TString JsonToString(const NJson::TJsonValue &value) {
    TStringStream out;
    NJson::WriteJson(&out, &value);
    return out.ReadAll();
}

NJson::TJsonValue StringToJson(const TString &data) {
    TStringStream in;
    in << data;
    NJson::TJsonValue value;
    NJson::ReadJsonTree(&in, &value);
    return value;
}

TString GetOwner(const TString &str) {
    return TIKSCanonizer::GetOwner(str);
}

}//namespace NWebmaster
